https://premiere-marketing.jp/wp-content/themes/pgi2021 Cisco Webex Browser Extensionに関する脆弱性について - プレミアコンファレンシング

Cisco Webex Browser Extensionに関する脆弱性について

Pocket

Cisco Webex Browser Extensionに関する脆弱性について

Cisco社からCisco Webex Browser Extensionに関する脆弱性について発表がありました。(2017年7月17日)
Windows上において対象のブラウザをご利用の場合、悪意のあるサイトにアクセスした際に、任意のコードが実行される可能性があります。

対象のブラウザ:

• Google Chrome バージョン 1.0.12 より前のバージョン
• Mozilla Firefox バージョン 1.0.12 より前のバージョン

対応:

• Google Chrome バージョン 1.0.12 をご利用ください
• Mozilla Firefox  バージョン 1.0.12 をご利用ください
• Cisco Webex Center (Meetings, Event Center, Training Center, Support Center)の会議を開催、参加、またはアプリケーションをダウンロードして、最新のバージョンにアップデートしてください

詳細は下記をご覧ください。

Ciscoの発表詳細(日本語):
http://www.cisco.com/c/ja_jp/support/docs/csa/2017/cisco-sa-20170717-webex.html

Ciscoの発表詳細(英語):
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170717-webex

ご不明点等ございましたら、お問い合わせください。

■サポート・アカウント管理に関するお問い合わせ
クライアントサポート Tel: 03-4560-9630  Email: clientsupport.jp@pgi.com

■料金・サービスに関するお問い合わせ
営業部   Tel: 03-4560-9610   Email: jp-info@pgi.com

Contact お気軽に
お問い合わせください

For More Details PGiの魅力がすぐにわかる

pagetop